---
gke:
  project_id: "xand-qa"
  region: "us-west1"
  zone: "us-west1-a"
  gcp_t4_bucketname: {{bucket_name}}
  # gcp_t4_bucketname: ansible-pipeline-bucket
  cluster_name: {{cluster_name}}
  resource_name_prefix: "ci"
  # cluster_name: ansible-pipeline-cluster
  service_account_src: "/tmp/xand-qa.json"
  min_node_count: 2
  max_node_count: 4
